<div class="communications-content-space h-100">
    <block-ui message="Loading..."></block-ui>

    <div class="h-100">
        <h3 class="mb-3 mt-3" id="heading">
            Communications
        </h3>
        <nav mat-tab-nav-bar color="warn"  >
            <div
                    mat-tab-link
                    class="mat-tab-label"
                    *ngFor="let link of navLinks"
                    [routerLink]="link.link"
                    routerLinkActive
                    #rla="routerLinkActive"
                    [active]="rla.isActive"
            >
                <div class="mat-tab-label-content">{{ link.label }}</div>
            </div>
        </nav>
        <router-outlet></router-outlet>
<!--        <mat-tab-group color="warn">-->
<!--            <mat-tab label="Bulk">-->
<!--&lt;!&ndash;                <app-bulk></app-bulk>&ndash;&gt;-->
<!--            </mat-tab>-->
<!--            <mat-tab label="Campaign">-->
<!--&lt;!&ndash;                <app-campaign></app-campaign>&ndash;&gt;-->
<!--            </mat-tab>-->
<!--            <mat-tab label="List">-->
<!--&lt;!&ndash;                <app-list></app-list>&ndash;&gt;-->
<!--            </mat-tab>-->
<!--        </mat-tab-group>-->
    </div>
</div>
